/* ------------------------------
css for http://tibet.cn/
design by zhaiying
date 2014-12-30
edit by xusl
date 2015-11-26
---------------------------- */

#tide_photos img{border:none;}
#tide_photos{width:100%;margin:10px auto;background:#fff;overflow:hidden;font-size:12px;font-family:"宋体";}
#tide_tool{width:600px;height:27px;border-bottom:#fff solid 1px;padding:6px 9px 0;background:#f2f2f2;margin:0 auto;}
#tide_tool .tool_play{display:none;}
#tide_tool .tool_play,#tide_tool .tool_prev,#tide_tool .tool_next{float:left;margin:0 5px 0 0;}
#tide_tool .tool_prev{margin-left:430px;display:inline;}
#tide_tool .tool_pristine{float:left;}
#tide_pages{float:left;margin:0 5px 0;padding:4px 0 0;display:none;}
#tide_pages a{color:#535353;text-decoration:none;}
#tide_pages a:hover{color:#f00;text-decoration:underline;}
#tide_pages span{margin:0px 4px;color:#535353;} 
#tide_pages span.cur{color:red;}
#tide_bimg{text-align:center;overflow:hidden;width:100%;}
#tide_bimg .txt{padding:8px 0;}
#tide_bimg .tide_bimg_box{position:relative;}
#tide_bimg .tide_bimg_box a#img_click_prev{z-index:100;position:absolute;width:320px;height:360px;top:0;left:0;background:#ccc;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
#tide_bimg .tide_bimg_box a#img_click_next{z-index:100;position:absolute;width:320px;height:360px;top:0;right:0;background:#ccc;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
#tide_simg{width:600px;height:75px;padding-top:8px;background:#f2f2f2;margin:0 auto;}
#tide_simg .simg_prev{float:left;width:20px;text-align:right;text-indent:0}
#tide_simg .simg_next{float:right;width:20px;text-align:left;text-indent:0}
#tide_simg img.cur{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;} 
#tide_simg_box{float:left;width:560px;}
#tide_simg_box div{width:82px;height:60px;text-align:center;float:left;display:inline;overflow:hidden;margin:0 0 0 5px;border:solid 3px #f2f2f2;padding:0px;}
#tide_simg_box div.dcur{border:solid 3px #d93024;padding:0px;background:#fff;}
#tide_simg_box img{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;height:60px;}
#tide_bimg img{height:360px;position:relative;z-index:1;}
#tide_bimg .txt{width:480px;margin: 0 auto;text-align:left;line-height:22px;}